HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

OV logs 'appliance configuration is not supported', even if in support limits

 
lequeux
Occasional Contributor

OV logs 'appliance configuration is not supported', even if in support limits

After upgrading OV from 4.10.04 to 4.20.01, OV reports 2 appliance locked alerts:

* The current appliance configuration is not supported. It does not meet the minimum required amounts of compute resources or memory. The appliance will have degraded performance and may become unusable until the configuration is corrected.

* One or more appliance resources are below the minimum required values.

After checking the appliance configuration, it looks in support matrix boundaries  (8 vCPU, 24G). I.e. the domain XML includes:

<memory unit='KiB'>24576000</memory>
<currentMemory unit='KiB'>24576000</currentMemory>
<vcpu placement='static'>8</vcpu>

The host is running KVM from RHEL7.6

-> Is there a way to clear these alerts ?

TIA + BR

EL\

1 REPLY 1
ronissac
HPE Pro

Re: OV logs 'appliance configuration is not supported', even if in support limits

 Hi , lequeux 

The required resources for Oneview 4.2 is 

• Minimum 8 2-GHz or greater virtual CPUs
• Exactly 24GB of memory
• Minimum 275 GB of thick-provisioned disk space

If this is already allocated, please log a support ticket with HPE as the Oneview team will need to take access to the service console of the Onview appliance to delete the locked alerts.

 

Ronny


Accept or Kudo